HP-UX Security patch : PHNE_9376

High Nessus Plugin ID 16999

Synopsis

The remote host is missing a vendor-supplied security patch

Description

The remote host is missing HP-UX Security Patch number PHNE_9376 .
(Security Vulnerability in the ppl executable)

Solution

ftp://ftp.itrc.hp.com/superseded_patches/hp-ux_patches/s700_800/10.X/PHNE_9376

See Also

HPUX security bulletin 053

Plugin Details

Severity: High

ID: 16999

File Name: hpux_PHNE_9376.nasl

Version: $Revision: 1.5 $

Published: 2005/02/16

Modified: 2016/11/18

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/HP-UX/swlist